/* project: internet services template
   author: luka cvrk (www.solucija.com) */ 
/* default styles
   -------------- */


body { 
	padding: 0; 
	margin: 0; 
	font: 0.7em Tahoma, sans-serif; 
	line-height: 1.5em;
	background: #fff; 
	color: #454545; 
}


.previews {
border:1px solid #ccc;
border-top:0px solid #438C72;
height:auto;
background: #fff; 
margin: 0px 0px 0px 0px;
padding: 0px;
}
.myButton {
	-moz-box-shadow: 0px 10px 14px -7px #dcecfb;
	-webkit-box-shadow: 0px 10px 14px -7px #dcecfb;
	box-shadow: 0px 10px 14px -7px #dcecfb;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bddbfa), color-stop(1, #80b5ea));
	background:-moz-linear-gradient(top, #bddbfa 5%, #80b5ea 100%);
	background:-webkit-linear-gradient(top, #bddbfa 5%, #80b5ea 100%);
	background:-o-linear-gradient(top, #bddbfa 5%, #80b5ea 100%);
	background:-ms-linear-gradient(top, #bddbfa 5%, #80b5ea 100%);
	background:linear-gradient(to bottom, #bddbfa 5%, #80b5ea 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bddbfa', endColorstr='#80b5ea',GradientType=0);
	background-color:#bddbfa;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #84bbf3;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	padding:6px 12px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528ecc;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #80b5ea), color-stop(1, #bddbfa));
	background:-moz-linear-gradient(top, #80b5ea 5%, #bddbfa 100%);
	background:-webkit-linear-gradient(top, #80b5ea 5%, #bddbfa 100%);
	background:-o-linear-gradient(top, #80b5ea 5%, #bddbfa 100%);
	background:-ms-linear-gradient(top, #80b5ea 5%, #bddbfa 100%);
	background:linear-gradient(to bottom, #80b5ea 5%, #bddbfa 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80b5ea', endColorstr='#bddbfa',GradientType=0);
	background-color:#80b5ea;
}
.myButton:active {
	position:relative;
	top:1px;
}

.tooltip
{
  position: relative;
  cursor: hand;
  display: inline-block;
  text-decoration: none;
  outline: none;
}

.tooltip span
{
  visibility: hidden;
  position: absolute;
  bottom: 30px;
  left: 50%;
  z-index: 999;
  width: 230px;
  margin-left: -127px;
  padding: 10px;
  border: 2px solid #ccc;
  opacity: .9;
  background-color: #C7E8BF;
  color: #000;
  font: 0.9em Tahoma, sans-serif; 
  background-image: -webkit-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
  background-image: -moz-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
  background-image: -ms-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
  background-image: -o-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
  background-image: linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
  -moz-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
  box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
  text-shadow: 0 1px 0 rgba(255,255,255,.4);
}

.tooltip:hover
{
  border: 0; /* IE6 fix */
}

.tooltip:hover span
{
  visibility: visible;
}

.tooltip span:before,
.tooltip span:after
{
  content: "";
  position: absolute;
  z-index: 1000;
  bottom: -7px;
  left: 50%;
  margin-left: -8px;
  border-top: 8px solid #ddd;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 0;
}

.tooltip span:before
{
  border-top-color: #ccc;
  bottom: -8px;
}


iframe {
  border:0;
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  width:100%;

}
a {	color: #297B57;	background: inherit;text-decoration: none;}
a:hover { color: #6C757A; background: inherit; }

h1 { font: normal 2.1em Tahoma, Sans-Serif; letter-spacing: -1px; padding: 7px 0 0 8px; margin: 0; }
.dark  { color: #737373; background: inherit; font-weight: bold; }
h1 a, h2 a { text-decoration: none; }
h1 a:hover, h2 a:hover { color: #FF6600; background: inherit; }
h2 { margin: 0; padding: 0; font: bold 1.7em Arial, Sans-Serif; letter-spacing: -1px; }
h2 { font-size: 1.5em; margin-bottom: 5px; color: #000; background: inherit; }

p {	margin: 0 0 5px 0; }

ul { margin: 0; padding : 0; list-style : none; }

form { 	margin: 0; }

/* start - table */
table {
	border-collapse: collapse;
	border:1px solid #ccc;
	margin: 3px 0px 3px 0;
	text-align: left;
	width: 100%;
}
th {
	padding: 0px 0px 0 0;
	width: 50%;
}
tr {
	padding: 0px 0px 0 0;

}
td {	
	text-align: left;
	padding: 0px 2px 0 0;
	vertical-align: top;
	width: 50%;
}

/* layout
   ------ */

.content { 
	margin: 0 auto;
	width: 90%;
	padding: 0px;
	border: 0px solid #eee;
}

.header { 
	height: 90px;
	background: #eee url(../images/logo.jpg) no-repeat center top;
	background-position: center center;
	background-repeat: no-repeat; 
	-moz-background-size: 100% 100%;     /* Gecko 1.9.2 (Firefox 3.6) */
	-o-background-size: 100% 100%;        /* Opera 9.5 */
	-webkit-background-size: 100% 100%;   /* Safari 3.0 */
	background-size: 100% 100%;           /* Gecko 2.0 (Firefox 4.0) > CSS3 */ 
	color: #808080;
	margin: 3px 0;
	padding: 10px 20px 0 0;
	border: 1px solid #ccc;
}
.bar { 
	clear: both;
	font-size: 1em;
	height: 30px; 
	color: #FFF;
	margin: 0 0 0 0px; 
	background: #438C72;
	border: 1px solid #ccc;
	border-top:none;
	border-bottom:none;
}

	.bar li { 
		margin: 0; 
		padding: 7px 1% 5px 1%;
		color: #FFF;
		background: #438C72;
		float: left; 
	}
	
	.bar li.active { 
		background: #438C72 url(../images/bar.gif) no-repeat center top; 
		color: #EDF225;
		font-weight: bold; 
		padding: 7px 10px 6px 9px;
	}
	
	.bar li a { 
		font-weight: bold;
		color: #FFF; 
		background: inherit;
		text-decoration: none;
	} 
	
	.bar li a:hover { 
		color: #EDF225; 
		background: inherit;
	} 

.search_pension { 
	background: #fff url(../images/searchbg-larg.gif) no-repeat right; 
	color: #808080;
	clear: both;
	font-weight: bold;
	padding: 7px 5px 10px 10px;
	margin: 5px 0;
	height:60px;
	width: 492px;
	vertical-align: top;
	display: inline-block;
}
.search_pension_left {
	float:right;
}

.search_pension-form { float: right; }

.search_field_left {
	float:left;
}
.grey {
	color: #808080;
	background: inherit;
	font-weight: normal;
}
.subheader {
	margin: 0px 0 10px 0;
	border-bottom: 1px solid #eee;
	padding: 5px 0 5px 0;
	background: #A4A4A4;
	color: #fff;
}

/* left side
   --------- */
.right {
	float: right;
	width: 65%;
	margin: 3px 0px 3px 0px;
	padding: 0px;
	text-align: left;
	border-top: 1px solid #ccc;
}
.right h3 {
	margin: 0 0px 0px;
	border: 1px solid #ccc;
	border-top:none;
	border-bottom: 2px solid rgba(0, 0, 0, 0.07);
	padding: 5px 10px 5px 0;
	font-size: 1.1em;
	font: bold 1em Tahoma, Arial, Sans-Serif;
	background-color: #F0F0F0;
}

.rght {
	clear: both;
	background: #F0F0F0  url(../images/corner.gif) no-repeat top right;
	color: #000;
	padding: 7px 5px 7px 3px;
	font: bold 1em Tahoma, Arial, Sans-Serif;
	margin: 0 0 0px 0;
	text-align:left;
	border: 1px solid #ccc;
	border-bottom: 2px solid rgba(0, 0, 0, 0.07);
}
.right h4 {
	clear: both;
	background: #F0F0F0   top right;
	color: #000;
	padding: 7px 5px 7px 3px;
	font: bold 1em Tahoma, Arial, Sans-Serif;
	margin: 0 0 0px 0;
	display: inline-block;
	width: 97.9%;
	text-align:left;
	border-bottom: 2px solid rgba(0, 0, 0, 0.07);
}
.right h5 {
	clear: both;
	background: #F0F0F0  url(../images/corner.gif) no-repeat top right;
	color: #000;
	padding: 7px 5px 7px 0;
	font: bold 1em Tahoma, Arial, Sans-Serif;
	margin: 0 0 0px 0;
	display: inline-block;
	width: 98.9%;
	border-bottom: 2px solid rgba(0, 0, 0, 0.07);
}
.right h2 {
	padding: 7px 5px 7px 0;
	font: bold 1.6em Tahoma, Arial, Sans-Serif;
}
	.left_side {
		text-align: left;
		width: 98%;
		background: #FFF url(../images/dotted.gif) repeat-y ;
		padding: 3px 3px 3px 3px;
		margin: 0px 0;
		float:left;
	}
	.left_side a, .right_side a { color: #000; background: #FFF; }
	.plus {
		float:right;
		text-align: left;
		font-weight: bold;
		padding: 10px 3px 0px 3px;
	}
	.plus a {	color: #E0691A;	background: inherit;}
	.plus a:hover { color: #6C757A; background: inherit; }	
	.right_side {
		float: left;
		width: 100%;
		color: #000;
		padding: 3px 3px 3px 3px;
		margin: 0px 0;
		height:100%;	
	}
	.load {
		float: left;
		width: 99%;
		color: #000;
		padding: 0px 0px 0px 3px;
		margin: 0px 0;
		height:100%;	
	}
	.load a {	color: #000;	background: inherit;text-decoration: none;}
	.load a:hover { color: #6C757A; background: inherit; }
	.detail { color: #808080;border-top: 0px solid #eee;}
	.time { color: #808080;
			margin-right: 0em;
			font: 0.8em Tahoma, sans-serif;
			border-bottom: 1px solid #eee;
			float: left;
			padding: 10px 0px 0px 0px;
			width: 100%;
	}	
	.time2{ color: #88A763;	
			padding: 0px 3px 0px 3px;
	}
	.time3{ color: #808080;
			margin-right: 0em;
			font: 0.8em Tahoma, sans-serif;
			border-top: 1px solid #eee;
	}
	.titre { 
			margin-left: 1em;
			margin-right: 2em;
			padding: 3px;
			border-bottom: 1px solid #eee;
			width: 90%;
			display: inline-block;
			line-height: 1.5em;
	}	
	.val { 
			margin-right: 5em;
			font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
			color: #444;
			margin: 3px;
	}	
	.par { 
			margin-right: 0.5em;
			font: 0.9em Tahoma, sans-serif;
			color: #444;
			font-weight: bold;
			width:110px;
			display: inline-block;
	}
	
	.titre1 { 
			margin-left: 1em;
			margin-right: 0em;
			padding: 1px;
			
			width: 92%;
			display: inline-block;
			line-height: 1.5em;
	}	
	.val1 { 
			margin-right: 5em;
			font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
			color: #444;
			width: 99%;
			margin: 0px;
	}		
	.left_box {
			margin: 3px 0 3px 0; 
			color: #000; 
			background: #FFF; 
			padding: 0px 0;
			border: 1px solid #ccc; 
			
	}
	.left_box h3 {
	margin: 0px 0px 0px;
	border: 0px solid #72B372;
	border-top:none;
	border-bottom: 2px solid rgba(0, 0, 0, 0.07);
	padding: 7px 10px 7px 5px;
	font-size: 1.1em;
	font: bold 1em Tahoma, Arial, Sans-Serif;
	background-color: #F0F0F0;
}
.newsCss{
		height:150px;
		border:1px solid #ccc;
		border-top:none;
		padding:5px;
		text-align: left;
		}
.news{	
		margin:0px 0px 30px 0px;
	 }
.All{
		height:auto;
		border:1px solid #ccc;
		padding:10px;
		text-align: left;
		}

/* right side
   ---------- */	
.left {
	float: left;
	width: 34.6%;
	margin: 3px 0px 3px 0px;
	padding: 0px;
	text-align: left;
	border: 1px solid #ccc;
	border-left: 0px solid #438C72;
	border-right: 0px solid #438C72;
}


	.right_articles {
		background: #f5f5f5;
		color: #414141;
		padding: 2px;	
		margin: 0 0 3px 0;
		border: 1px solid #ccc;
		border-top: 0px solid rgba(0, 0, 0, 0.07);
	}
.image {
	float: left;
	margin: 0 10px 0 0;
}
/* footer
   ------ */

.footer { 
	clear: both;
	text-align: center;
	padding: 10px 0 10px 0;
	margin: 0;
	border-top: 1px solid #ccc;
	line-height: 1.8em;
}

.footer a { color: #808080; background: #fff; }


